| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
Math
Math.Angle

Methods
__hash()
`%()
`*()
`+()
`-()
`/()
`<()
`==()
`>()
about_face()
add()
cast()
clone_me()
cos()
create()
degree()
format_dms()
get()
gon()
left_face()
minute()
normalize()
rad()
right_face()
second()
set()
set_degree()
set_dms()
set_gon()
set_rad()
set_streck()
sin()
streck()
subtract()
tan()

Math.Angle()->clone_me() | Math.Angle()->create()

# Method Math.Angle()->cos()

Method cos

  `float cos()`

Description

  Returns the cosinus for the angle.